png2dbl(1)

NAME
png2dbl - convert a png file to an dbl file

SYNOPSIS
png2dbl [--verbose]] <file.png>

DESCRIPTION
png2dbl is a command line tool for converting a png file into a dbl file. Output is written to file.dbl. H OPTIONS

--verbose
    displays additional information during processing.

<file.png>
    Name of png format file to use as input.

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.